Subject: Re: Asalah Alqhtani - KSA LMG Test
From: Shakeeb Arsalan <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 18 Jul 2021 06:25:39 -0700 (MST)

Hi, 

9/10 The Written Arabic is good. 

Regards 
Shakeeb 

From: "Asalah Alqhtani" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Sunday, July 18, 2021 5:54:24 PM 
Subject: Asalah Alqhtani - KSA LMG Test 

	
	
			Foreign Language Screening Test 
		Name 	Asalah Alqhtani / / 
Based on your understanding of situation 1 above, assuming you are the customer service representative, please draft a response to customer's email. Please make sure that your email is grammatically correct and properly formatted. 	Hello 
I'm Asalah from customer service 
I'm here to make you satisfied 
Can you send me the product code and 
‏Can you write me a more accurate address to speed up the arrival of your product 
‏Thank I hope you have a good day 

IN ENGLISH: Please tell us in your opinion what is the difference between a Debit Card and a Credit Card? 	‏A debit card is a withdrawal of an amount from a balance owned in a current account The difference between them is that a credit card has an amount like debt or a reserved balance 

Based on the Situation 2 above, please draft an email response to the customer. You don't necessarily need to know the policy of the brand, but use the best practice from e-commerce companies that you've shopped from so far to know the policies. (ANSWER IN ARABIC) 	السلام عليكم 
انا اصاله من خدمة العملاء 
نعتذر على ما حدث لمنتجك 
سوف يقوم فريق هوم بوكس بالتواصل معك في اقرب وقت ممكن لتبديل منتجك 

شكرا لملاحظتك 
اتمنى لك يوم جميل 

What is your proficiency in English (in your opinion) 	5/5 
What is your Proficiency in Arabic (in your opinion) 	5/5